<zuiprezi>
  <version>5</version>
  <zui-table>
    <settings>
      <autoplay>
        <delay>4000</delay>
      </autoplay>
      <bounds x="-72657.65514221191" y="-72897.42821960448" width="145315.1102844238" height="145794.85643920896"/>
      <aspectratio>off</aspectratio>
    </settings>
    <object id="254" type="button" x="-0.1" y="0" r="0" s="239.87307739257813">
      <type>invisible</type>
      <size>
        <w>576</w>
        <h>578</h>
      </size>
    </object>
    <object id="252" type="button" x="-3106.5" y="-7424.4" r="0" s="159.91537475585938" class="circle">
      <type>circle</type>
      <size>
        <w>743.4</w>
        <h>743.4</h>
      </size>
    </object>
    <object id="12" type="button" x="4124.5" y="6219.35" r="0" s="4.410037994384766">
      <type>invisible</type>
      <size>
        <w>254</w>
        <h>252</h>
      </size>
    </object>
    <object id="1" type="button" x="4120.85" y="6210.6" r="0" s="1.775166392326355" class="circle">
      <type>circle</type>
      <size>
        <w>539.9</w>
        <h>539.9</h>
      </size>
    </object>
    <object id="0" type="label" x="4120.85" y="6039.05" r="0" s="3.0556535720825195" class="head">
      <textfield>
        <x>-119.9</x>
        <y>-16.2</y>
        <text><![CDATA[Humánní geografie]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="2" type="label" x="3967.1" y="6175.05" r="0" s="2.182612895965576" class="strong">
      <textfield>
        <x>-96.6</x>
        <y>-16.2</y>
        <text><![CDATA[Ondřej Mulíček]]></text>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="3" type="label" x="4020.2" y="6260.2" r="0" s="2.182612895965576" class="strong">
      <textfield>
        <x>-121</x>
        <y>-16.2</y>
        <text><![CDATA[Daniel Seidenglanz]]></text>
        <annotations>r0-18 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="13" type="button" x="6188.45" y="6117.95" r="0" s="4.410037994384766">
      <type>invisible</type>
      <size>
        <w>474</w>
        <h>436</h>
      </size>
    </object>
    <object id="4" type="button" x="6203.95" y="6162.65" r="0" s="3.479332685470581" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>540</w>
        <h>418</h>
      </size>
    </object>
    <object id="5" type="label" x="6222.299999999999" y="6162.550000000001" r="0" s="3.145714521408081" class="body">
      <textfield>
        <x>-285</x>
        <y>-195.6</y>
        <text><![CDATA[Role místa a prostoru v geografii a společenském vývoji (OM)
Vývoj geografie jako vědy (OM)
Metody a techniky, zdroje dat, aplikace (OM)
Ekonomické prostorové procesy, globalizace ekonomiky (OM)
Demografický vývoj v současnosti (DS)
Prostorová mobilita (DS)
Doprava (DS)
Zemědělství (DS)
Zdroje energie (DS)
Urbanizace, systém osídlení (OM)
Geografie města (OM)
Politická geografie a geopolitika (DS)
Globalizace, kulturní geografie (OM)
Regiony a regionalizace (OM)]]></text>
        <w>570</w>
        <h>391.2</h>
        <annotations>r56-60 { color: #318bff; }
 r87-91 { color: #318bff; }
 r132-136 { color: #318bff; }
 r190-194 { color: #318bff; }
 r228-232 { color: #f00; }
 r253-257 { color: #f00; }
 r266-270 { color: #f00; }
 r283-287 { color: #f00; }
 r303-307 { color: #f00; }
 r336-340 { color: #318bff; }
 r357-361 { color: #318bff; }
 r396-400 { color: #f00; }
 r433-437 { color: #318bff; }
 r462-466 { color: #318bff; }
r0-61 { bullet: true; }
r0-61 { align: left; }
r0-61 { blockIndent: 36; }
r61-92 { bullet: true; }
r61-92 { align: left; }
r61-92 { blockIndent: 36; }
r92-137 { bullet: true; }
r92-137 { align: left; }
r92-137 { blockIndent: 36; }
r137-195 { bullet: true; }
r137-195 { align: left; }
r137-195 { blockIndent: 36; }
r195-233 { bullet: true; }
r195-233 { align: left; }
r195-233 { blockIndent: 36; }
r233-258 { bullet: true; }
r233-258 { align: left; }
r233-258 { blockIndent: 36; }
r258-271 { bullet: true; }
r258-271 { align: left; }
r258-271 { blockIndent: 36; }
r271-288 { bullet: true; }
r271-288 { align: left; }
r271-288 { blockIndent: 36; }
r288-308 { bullet: true; }
r288-308 { align: left; }
r288-308 { blockIndent: 36; }
r308-341 { bullet: true; }
r308-341 { align: left; }
r308-341 { blockIndent: 36; }
r341-362 { bullet: true; }
r341-362 { align: left; }
r341-362 { blockIndent: 36; }
r362-401 { bullet: true; }
r362-401 { align: left; }
r362-401 { blockIndent: 36; }
r401-438 { bullet: true; }
r401-438 { align: left; }
r401-438 { blockIndent: 36; }
r438-466 { bullet: true; }
r438-466 { align: left; }
r438-466 { blockIndent: 36; }</annotations>
      </textfield>
    </object>
    <object id="6" type="label" x="6222.3" y="5308.85" r="0" s="3.0556535720825195" class="strong">
      <textfield>
        <x>-127.85</x>
        <y>-16.2</y>
        <text><![CDATA[struktura přednášky]]></text>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="41" type="button" x="1501.55" y="11777.65" r="0" s="13.33229160308838">
      <type>invisible</type>
      <size>
        <w>501</w>
        <h>454</h>
      </size>
    </object>
    <object id="7" type="button" x="1580.5" y="11738.25" r="-0.7615338537770365" s="11.260116474690436" class="circle">
      <type>circle</type>
      <size>
        <w>174</w>
        <h>174</h>
      </size>
    </object>
    <object id="29" type="button" x="2626.7583388150974" y="10271.969405776648" r="-53.67058347104213" s="4.539800208484339">
      <type>invisible</type>
      <size>
        <w>309</w>
        <h>74</h>
      </size>
    </object>
    <object id="16" type="label" x="2603.5523783158787" y="10284.085031939116" r="-53.67080658280506" s="2.221804268134618" class="body">
      <textfield>
        <x>-275</x>
        <y>-50.4</y>
        <text><![CDATA[„Synoptická disciplína syntetizující poznatky ostatních věd skrze koncept prostoru“

Kant, 1780]]></text>
        <w>550.05</w>
        <h>100.8</h>
        <annotations>r0-84 { align: left; }
r85-95 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="28" type="button" x="1592.175398989381" y="9795.175988709088" r="-90" s="4.550750732421875">
      <type>invisible</type>
      <size>
        <w>359</w>
        <h>87</h>
      </size>
    </object>
    <object id="17" type="label" x="1568.5253989893813" y="9789.12598870909" r="-90" s="2.22714900970459" class="body">
      <textfield>
        <x>-333</x>
        <y>-50.4</y>
        <text><![CDATA[„Účelem geografie je poskytnout obraz Země jako celku prostřednictvím mapování rozmístění jednotlivých míst.“

Ptolemaios, 150]]></text>
        <w>666</w>
        <h>100.8</h>
        <annotations>r0-110 { align: left; }
r111-126 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="30" type="button" x="3514.0717806455723" y="11044.365494765025" r="-19.95926715087454" s="5.670017373388633">
      <type>invisible</type>
      <size>
        <w>333</w>
        <h>62</h>
      </size>
    </object>
    <object id="18" type="label" x="3525.6090616089764" y="11056.118415592267" r="-19.95931174494853" s="2.219944277162876" class="body">
      <textfield>
        <x>-387</x>
        <y>-50.4</y>
        <text><![CDATA[„Syntetizující disciplína, která spojuje obecné se specifickým, prostřednictvím měření, mapování a regionálního důrazu.“

Alexander von Humboldt, 1845]]></text>
        <w>774</w>
        <h>100.8</h>
        <annotations>r0-121 { align: left; }
r122-150 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="31" type="button" x="3201.558715389477" y="12322.920308019597" r="20.169671703348687" s="5.676537170980857">
      <type>invisible</type>
      <size>
        <w>230</w>
        <h>69</h>
      </size>
    </object>
    <object id="19" type="label" x="3198.352817340139" y="12322.38671857326" r="20.169454491199915" s="2.222485057121814" class="body">
      <textfield>
        <x>-255</x>
        <y>-50.4</y>
        <text><![CDATA[„Člověk ve společnosti a místní variace v prostředí.“

Halford Mackinder, 1887]]></text>
        <w>510</w>
        <h>100.8</h>
        <annotations>r0-54 { align: left; }
r55-78 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="32" type="button" x="2768.6317064647556" y="13202.667943560627" r="42.50583266529704" s="4.737835378213938">
      <type>invisible</type>
      <size>
        <w>321</w>
        <h>74</h>
      </size>
    </object>
    <object id="20" type="label" x="2747.7449639373053" y="13184.896435842033" r="42.505626662146135" s="2.225943864774862" class="body">
      <textfield>
        <x>-290</x>
        <y>-38.3</y>
        <text><![CDATA[„Jak prostředí zjevně ovlivňuje lidské chování.“

Ellen Semple, 1911]]></text>
        <annotations>r0-49 { align: left; }
r50-68 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="34" type="button" x="1563.297465155306" y="13701.71586504246" r="89.54209507496209" s="5.906777113143784">
      <type>invisible</type>
      <size>
        <w>294</w>
        <h>62</h>
      </size>
    </object>
    <object id="22" type="label" x="1591.2082488280812" y="13671.127457846736" r="89.542218385288" s="2.2201429195815408" class="body">
      <textfield>
        <x>-344.1</x>
        <y>-50.4</y>
        <text><![CDATA[„Věda věnovaná formulaci zákonů vysvětlujících rozmístění určitých charakteristik na zemském povrchu.“

Fred Schaefer, 1953]]></text>
        <w>688.25</w>
        <h>100.8</h>
        <annotations>r0-103 { align: left; }
r104-123 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="35" type="button" x="455.4971035712552" y="13364.420445532774" r="118.92657211925089" s="5.924996481318493">
      <type>invisible</type>
      <size>
        <w>300</w>
        <h>69</h>
      </size>
    </object>
    <object id="23" type="label" x="525.9451325595098" y="13314.433070009847" r="118.92675759800407" s="2.226980797658465" class="body">
      <textfield>
        <x>-315</x>
        <y>-50.4</y>
        <text><![CDATA[„Poskytnout přesný,racionální popis a  interpretaci proměnlivého charakteru zemského povrchu.“

Richard Hartshorne, 1959]]></text>
        <w>630</w>
        <h>100.8</h>
        <annotations>r0-95 { align: left; }
r96-120 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="37" type="button" x="-115.6" y="12198.45" r="161.4615695291571" s="5.913739551366734">
      <type>invisible</type>
      <size>
        <w>227</w>
        <h>59</h>
      </size>
    </object>
    <object id="25" type="label" x="-159.5999999999999" y="12204.85" r="161.46178229971898" s="2.222739131147548" class="body">
      <textfield>
        <x>-266</x>
        <y>-38.3</y>
        <text><![CDATA[„Geografie je studium Země jako domova lidí“

Yi - Fu Tuan, 1991]]></text>
        <annotations>r0-45 { align: left; }
r46-64 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="38" type="button" x="-335.95" y="11162.85" r="-163.22617400449997" s="8.872043431503098">
      <type>invisible</type>
      <size>
        <w>209</w>
        <h>50</h>
      </size>
    </object>
    <object id="26" type="label" x="-298.7" y="11158.35" r="-163.22611822940706" s="2.2231025964488635" class="body">
      <textfield>
        <x>-339</x>
        <y>-50.4</y>
        <text><![CDATA[„Geografie je to, co dělají geografové, přesněji řečeno Geografie by měla být to, co až dosud dělali.“

Richard Hartshorne, 1959]]></text>
        <w>678</w>
        <h>100.8</h>
        <annotations>r0-103 { align: left; }
r104-128 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="39" type="button" x="366.1" y="9977.75" r="-126.84153065442338" s="8.860299624132663">
      <type>invisible</type>
      <size>
        <w>233</w>
        <h>85</h>
      </size>
    </object>
    <object id="27" type="label" x="398.95" y="9994.7" r="-126.84165430824038" s="2.2201780155586013" class="body">
      <textfield>
        <x>-389.2</x>
        <y>-74.6</y>
        <text><![CDATA[„...jako mladý muž, bylo mým pošetilým přáním stát se geografem. Nicméně, když jsem pracoval v patentovém úřadě hodně jsem o tom přemýšlel a dospěl k závěru, že je to příliš obtížné. S určitým váháním jsem pak zvolil fyziku jako náhražku...“

Albert Einstein]]></text>
        <w>778.4</w>
        <h>149.2</h>
        <annotations>r0-242 { align: left; }
r243-258 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="40" type="label" x="1580" y="11684.6" r="0" s="14.862314224243164" class="head">
      <textfield>
        <x>-72.7</x>
        <y>-16.2</y>
        <text><![CDATA[geografie]]></text>
        <w>145.4</w>
        <h>32.4</h>
        <annotations>r0-9 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="51" type="button" x="15444.25" y="14630.05" r="0" s="20.30643081665039">
      <type>invisible</type>
      <size>
        <w>545</w>
        <h>567</h>
      </size>
    </object>
    <object id="50" type="button" x="15423.9" y="10556.35" r="0" s="20.30643081665039">
      <type>invisible</type>
      <size>
        <w>519</w>
        <h>280</h>
      </size>
    </object>
    <object id="42" type="button" x="13401.6" y="9958.15" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="43" type="label" x="13478.4" y="9935.55" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-159</x>
        <y>-38.3</y>
        <text><![CDATA[geografie jako disciplína popisující přírodní a sociální fenomény]]></text>
        <w>318</w>
        <h>76.6</h>
        <annotations>r0-65 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="44" type="button" x="17341" y="9948.75" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="45" type="label" x="17341.05" y="9799.95" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-159</x>
        <y>-26.2</y>
        <text><![CDATA[geografie jako disciplína prostoru (prostorová věda)]]></text>
        <w>318</w>
        <h>52.4</h>
        <annotations>r0-52 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="46" type="button" x="15480.9" y="15576.75" r="0" s="24.764822006225582" class="circle">
      <type>circle</type>
      <size>
        <w>364.6</w>
        <h>364.6</h>
      </size>
    </object>
    <object id="47" type="label" x="15479.8" y="15168.55" r="0" s="37.665802001953125" class="strong">
      <textfield>
        <x>-99.2</x>
        <y>-16.2</y>
        <text><![CDATA[KDE  a  PROČ ?]]></text>
        <annotations>r0-14 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="48" type="label" x="13997.55" y="16625.25" r="0" s="24.44532012939453" class="head">
      <textfield>
        <x>-27.3</x>
        <y>-16.2</y>
        <text><![CDATA[jak?]]></text>
        <annotations>r0-4 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="49" type="label" x="16586.15" y="17682.9" r="0" s="24.44532012939453" class="head">
      <textfield>
        <x>-63.7</x>
        <y>-16.2</y>
        <text><![CDATA[pro koho?]]></text>
        <annotations>r0-9 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="71" type="button" x="30418.85" y="10209.8" r="0" s="14.256559371948242">
      <type>invisible</type>
      <size>
        <w>694</w>
        <h>352</h>
      </size>
    </object>
    <object id="52" type="button" x="28453.95" y="9541.55" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="53" type="label" x="28003.4" y="9265.8" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-116</x>
        <y>-14.1</y>
        <text><![CDATA[tradice Vědy o Zemi]]></text>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="54" type="button" x="28453.8" y="11452.2" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="55" type="label" x="28003.4" y="11176.8" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-116</x>
        <y>-14.1</y>
        <text><![CDATA[lokalizační tradice]]></text>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="60" type="button" x="32882.8" y="9541.9" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="61" type="label" x="32819.95" y="9393.5" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-153</x>
        <y>-26.2</y>
        <text><![CDATA[kulturně-environmentální tradice]]></text>
        <w>306</w>
        <h>52.4</h>
        <annotations>r0-32 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="62" type="button" x="32882.2" y="11452.7" r="0" s="13.537612915039064" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>267</w>
        <h>91.3</h>
      </size>
    </object>
    <object id="63" type="label" x="32881.95" y="11303.15" r="0" s="10.469911575317385" class="body">
      <textfield>
        <x>-159</x>
        <y>-26.2</y>
        <text><![CDATA[tradice analýzy vybraných oblastí]]></text>
        <w>318</w>
        <h>52.4</h>
        <annotations>r0-33 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="64" type="label" x="26191.7" y="9448.5" r="0" s="24.44532012939453" class="strong">
      <textfield>
        <x>-10</x>
        <y>-16.2</y>
        <text><![CDATA[1]]></text>
        <annotations>r0-1 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="65" type="label" x="26191.7" y="11344.45" r="0" s="24.44532012939453" class="strong">
      <textfield>
        <x>-10</x>
        <y>-16.2</y>
        <text><![CDATA[2]]></text>
        <annotations>r0-1 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="68" type="label" x="30754.85" y="9448.5" r="0" s="24.44532012939453" class="strong">
      <textfield>
        <x>-10</x>
        <y>-16.2</y>
        <text><![CDATA[3]]></text>
        <annotations>r0-1 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="69" type="label" x="30754.85" y="11344.45" r="0" s="24.44532012939453" class="strong">
      <textfield>
        <x>-10</x>
        <y>-16.2</y>
        <text><![CDATA[4]]></text>
        <annotations>r0-1 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="70" type="label" x="29257.1" y="8209.85" r="0" s="24.44532012939453" class="head">
      <textfield>
        <x>-135.4</x>
        <y>-16.2</y>
        <text><![CDATA[4 geografické tradice]]></text>
        <annotations>r0-21 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="95" type="button" x="22268.5" y="-9788.7" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>874</w>
        <h>626</h>
      </size>
    </object>
    <object id="73" type="button" x="22240.95" y="-9854.85" r="0" s="48.115962982177734" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>524</w>
        <h>368</h>
      </size>
    </object>
    <object id="72" type="label" x="22183.15" y="-16839.75" r="0" s="48.890663146972656" class="head">
      <textfield>
        <x>-222.7</x>
        <y>-16.2</y>
        <text><![CDATA[... the big questions in geography...]]></text>
        <annotations>r0-37 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="96" type="button" x="13410.95" y="-12717.2" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>221</w>
        <h>211</h>
      </size>
    </object>
    <object id="74" type="button" x="13383.45" y="-12721.45" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>126.9</w>
        <h>126.9</h>
      </size>
    </object>
    <object id="97" type="button" x="19684.25" y="-12655.95" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>204</w>
        <h>214</h>
      </size>
    </object>
    <object id="75" type="button" x="19737.75" y="-12721.45" r="0" s="72.96707153320313" class="circle">
      <type>circle</type>
      <size>
        <w>76.78125</w>
        <h>76.78125</h>
      </size>
    </object>
    <object id="100" type="button" x="25620.95" y="-10208" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>200</w>
        <h>206</h>
      </size>
    </object>
    <object id="76" type="button" x="25658.8" y="-10194.25" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>116.5</w>
        <h>116.5</h>
      </size>
    </object>
    <object id="99" type="button" x="14480.4" y="-5665.3" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>268</w>
        <h>255</h>
      </size>
    </object>
    <object id="77" type="button" x="14562.9" y="-5621.05" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>148.7</w>
        <h>148.7</h>
      </size>
    </object>
    <object id="98" type="button" x="22805.55" y="-4529.9" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>199</w>
        <h>202</h>
      </size>
    </object>
    <object id="78" type="button" x="22722.3" y="-4518.8" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>113.85</w>
        <h>113.85</h>
      </size>
    </object>
    <object id="102" type="button" x="30065.85" y="-4640.1" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>210</w>
        <h>203</h>
      </size>
    </object>
    <object id="79" type="button" x="30039.5" y="-4680.05" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>121.05</w>
        <h>121.05</h>
      </size>
    </object>
    <object id="101" type="button" x="31360.25" y="-12775.4" r="0" s="30.5497989654541">
      <type>invisible</type>
      <size>
        <w>190</w>
        <h>187</h>
      </size>
    </object>
    <object id="80" type="button" x="31387.35" y="-12721.45" r="0" s="48.115962982177734" class="circle">
      <type>circle</type>
      <size>
        <w>104.9</w>
        <h>104.9</h>
      </size>
    </object>
    <object id="81" type="label" x="13460.3" y="-14630.65" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-152.15</x>
        <y>-30.4</y>
        <text><![CDATA[Jaké procesy vytvářejí odlišnosti míst a krajin?]]></text>
        <w>304.35</w>
        <h>60.8</h>
        <annotations>r0-48 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="82" type="label" x="13460.3" y="-12420.8" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-210.95</x>
        <y>-147.2</y>
        <text><![CDATA[Jaké procesy přispívají k podobnostem, jaké k fragmentaci?

Jaké globální politiky jsou použitelné ve fragmentovaném světě?

Proč dochází k nerovnoměrnému ekonomickému vývoji? 

Jak se projevují odlišnosti v různých geografických měřítkách?]]></text>
        <w>421.9</w>
        <h>294.4</h>
        <annotations>r0-59 { align: left; }
r60-124 { align: left; }
r125-177 { align: left; }
r178-240 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="83" type="label" x="19815.25" y="-13479.8" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-202.8</x>
        <y>-44.6</y>
        <text><![CDATA[Existuje opravdu lidská potřeba organizovat prostor  pomocí hranic/regionů/oblastí?]]></text>
        <w>405.65</w>
        <h>89.2</h>
        <annotations>r0-83 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="84" type="label" x="19877.05" y="-12142.75" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-237</x>
        <y>-62.5</y>
        <text><![CDATA[Proč a jakými mechanismy si společnost organizuje prostor?

Jaká je teritorialita člověka, resp. společnosti?]]></text>
        <w>474</w>
        <h>125</h>
        <annotations>r0-59 { align: left; }
r60-109 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="85" type="label" x="22733.34267730713" y="-5689.75" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-161.35</x>
        <y>-16.2</y>
        <text><![CDATA[Jak vymezujeme prostor?]]></text>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="86" type="label" x="22787" y="-4299.2" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-189</x>
        <y>-86.7</y>
        <text><![CDATA[Na základě jakých kritérií vymezujeme na zemském povrchu různé typy prostorů, oblastí a regionů?

Jak přistupujeme k jejich uchopení?]]></text>
        <w>378</w>
        <h>173.4</h>
        <annotations>r0-97 { align: left; }
r98-133 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="87" type="label" x="14818.35" y="-7879.05" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-128.2</x>
        <y>-44.6</y>
        <text><![CDATA[Proč se lidé, produkty, myšlenky a zdroje pohybují?]]></text>
        <w>256.4</w>
        <h>89.2</h>
        <annotations>r0-51 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="88" type="label" x="14818.65" y="-5620.85" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-285</x>
        <y>-98.8</y>
        <text><![CDATA[Čím jsou vyvolány toky ?

Proč dochází k dělbě práce?

Není prostor sítí, po které se pohybujeme? 

Lze měřit difúzi myšlenek a inovací, má nějaké prostorové zákonitosti?]]></text>
        <w>570</w>
        <h>197.6</h>
        <annotations>r0-25 { align: left; }
r26-54 { align: left; }
r55-99 { align: left; }
r100-170 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="89" type="label" x="25657.75" y="-11763.25" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-124.8</x>
        <y>-44.6</y>
        <text><![CDATA[Do jaké míry byla a je Země přetvářena lidskou činností?]]></text>
        <w>249.65</w>
        <h>89.2</h>
        <annotations>r0-56 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="90" type="label" x="25862.65" y="-9839.95" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-219.45</x>
        <y>-135.1</y>
        <text><![CDATA[Do jaké míry ovlivňují náš život fyzické podmínky prostředí?

Jak sama společnost své prostředí transformuje?

Jak moc mezi sebou souvisejí lokální aktivity člověka a vybrané globální problémy?

Jaká je dynamiky změn?]]></text>
        <w>438.95</w>
        <h>270.2</h>
        <annotations>r0-61 { align: left; }
r62-110 { align: left; }
r111-194 { align: left; }
r195-217 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="91" type="label" x="31590.65" y="-13679.3" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-157.6</x>
        <y>-58.8</y>
        <text><![CDATA[Jaký dopad do tradičního prostoru mají moderní (komunikační) technologie?]]></text>
        <w>315.25</w>
        <h>117.6</h>
        <annotations>r0-73 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="92" type="label" x="31278.7" y="-11935.45" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-147</x>
        <y>-62.5</y>
        <text><![CDATA[Dochází k vymizení role vzdálenosti ?

Objevují se nové cyberprostory ?]]></text>
        <w>294</w>
        <h>125</h>
        <annotations>r0-38 { align: left; }
r39-71 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="93" type="label" x="30039.35" y="-6161.65" r="0" s="11.026830673217772" class="strong">
      <textfield>
        <x>-152.2</x>
        <y>-44.6</y>
        <text><![CDATA[Jakým způsobem může geografie vstupovat do veřejné sféry?]]></text>
        <w>304.4</w>
        <h>89.2</h>
        <annotations>r0-57 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="94" type="label" x="30288.15" y="-4176.15" r="0" s="9.686356544494627" class="body">
      <textfield>
        <x>-171</x>
        <y>-86.7</y>
        <text><![CDATA[Mají geografické poznatky v současné politice, rozhodování, plánování nějakou relevanci? ?

Jaké je konkrétní uplatnění geografie a geografů ?]]></text>
        <w>342</w>
        <h>173.4</h>
        <annotations>r0-91 { align: left; }
r92-142 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="118" type="button" x="-23905.25" y="-19662.4" r="0" s="63.14949798583984">
      <type>invisible</type>
      <size>
        <w>648</w>
        <h>556</h>
      </size>
    </object>
    <object id="106" type="button" x="-24366.2" y="-19966.4" r="0" s="24.736656188964844">
      <type>invisible</type>
      <size>
        <w>506</w>
        <h>321</h>
      </size>
    </object>
    <object id="104" type="image" x="-24369.9" y="-19963.4" r="0" s="12.405610084533691">
      <source w="916" h="493">
        HG.jpg
        <url>HG.jpg</url>
      </source>
    </object>
    <object id="105" type="label" x="-27124.75" y="-23374.2" r="0" s="24.44532012939453" class="head">
      <textfield>
        <x>-118.55</x>
        <y>-16.2</y>
        <text><![CDATA[humánní geografie]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="107" type="button" x="-14873.75" y="-30016.2" r="0" s="83.48623657226563" class="circle">
      <type>circle</type>
      <size>
        <w>128.14999999999998</w>
        <h>128.14999999999998</h>
      </size>
    </object>
    <object id="109" type="button" x="-10282.45" y="-17574.7" r="0" s="83.48623657226563" class="circle">
      <type>circle</type>
      <size>
        <w>127.7</w>
        <h>127.7</h>
      </size>
    </object>
    <object id="110" type="button" x="-24501.55" y="-8730.15" r="0" s="83.48623657226563" class="circle">
      <type>circle</type>
      <size>
        <w>128.2</w>
        <h>128.2</h>
      </size>
    </object>
    <object id="111" type="button" x="-38060.2" y="-17453.55" r="0" s="83.48623657226563" class="circle">
      <type>circle</type>
      <size>
        <w>128.89999999999998</w>
        <h>128.89999999999998</h>
      </size>
    </object>
    <object id="112" type="button" x="-30967.6" y="-30669.2" r="0" s="83.48623657226563" class="circle">
      <type>circle</type>
      <size>
        <w>128.2</w>
        <h>128.2</h>
      </size>
    </object>
    <object id="113" type="label" x="-10286.2" y="-17756.4" r="0" s="65.65766143798828" class="head">
      <textfield>
        <x>-68.45</x>
        <y>-30.4</y>
        <text><![CDATA[uvažování prostoru]]></text>
        <w>136.95</w>
        <h>60.8</h>
        <annotations>r0-18 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="114" type="label" x="-24507.25" y="-8734.9" r="0" s="65.65766143798828" class="head">
      <textfield>
        <x>-68.45</x>
        <y>-30.4</y>
        <text><![CDATA[uvažování místa]]></text>
        <w>136.95</w>
        <h>60.8</h>
        <annotations>r0-15 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="115" type="label" x="-31095.65" y="-30667.7" r="0" s="65.65766143798828" class="head">
      <textfield>
        <x>-68.45</x>
        <y>-30.4</y>
        <text><![CDATA[uvažování regionu]]></text>
        <w>136.95</w>
        <h>60.8</h>
        <annotations>r0-17 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="116" type="label" x="-14809" y="-30177.6" r="0" s="65.65766143798828" class="head">
      <textfield>
        <x>-65.95</x>
        <y>-30.4</y>
        <text><![CDATA[uvažování měřítka]]></text>
        <w>131.9</w>
        <h>60.8</h>
        <annotations>r0-17 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="251" type="button" x="-38094.95" y="-20541.7" r="0" s="14.039190292358398">
      <type>invisible</type>
      <size>
        <w>284</w>
        <h>184</h>
      </size>
    </object>
    <object id="250" type="image" x="-38123.65" y="-20527.6" r="0" s="5.050166606903076">
      <source w="686" h="474">
        _vztahy.jpg
        <url>_vztahy.jpg</url>
      </source>
    </object>
    <object id="117" type="label" x="-38124.75" y="-17456.25" r="0" s="65.65766143798828" class="head">
      <textfield>
        <x>-68.45</x>
        <y>-30.4</y>
        <text><![CDATA[uvažování vztahů]]></text>
        <w>136.95</w>
        <h>60.8</h>
        <annotations>r0-16 { align: center; }</annotations>
      </textfield>
    </object>
    <object id="119" type="button" x="-10312.85" y="-20600.3" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>638</w>
        <h>306</h>
      </size>
    </object>
    <object id="164" type="button" x="-11859.2" y="-21241.85" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="120" type="button" x="-11862.8" y="-21205.05" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>160.95</w>
        <h>90.5</h>
      </size>
    </object>
    <object id="66" type="image" x="-12080.45" y="-21128.85" r="0" s="0.2335357666015625">
      <source w="2560" h="1600">
        world-turtle.jpg
        <url>world-turtle.jpg</url>
      </source>
    </object>
    <object id="123" type="image" x="-11562.05" y="-21128.95" r="0" s="0.43868333101272583">
      <source w="813" h="813">
        world-globe.jpg
        <url>world-globe.jpg</url>
      </source>
    </object>
    <object id="121" type="label" x="-11888.95" y="-21403.35" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-326</x>
        <y>-38.3</y>
        <text><![CDATA[uspořádání objektů a jevů v prostoru

vnímání prostoru v západním světě směrem ke konečnosti]]></text>
        <annotations>r0-37 { align: left; }
r38-92 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="122" type="label" x="-12248.4" y="-21594.35" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-47.25</x>
        <y>-16.2</y>
        <text><![CDATA[prostor]]></text>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="128" type="button" x="-10445.1" y="-21197.6" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>161</w>
        <h>90</h>
      </size>
    </object>
    <object id="135" type="image" x="-10204.9" y="-21137.55" r="0" s="1.1015150547027588">
      <source w="477" h="370">
        abs1.jpg
        <url>abs1.jpg</url>
      </source>
    </object>
    <object id="137" type="button" x="-8956.2" y="-21197.85" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>161</w>
        <h>90</h>
      </size>
    </object>
    <object id="142" type="image" x="-8621.15" y="-21113.75" r="0" s="1.22532856464386">
      <source w="258" h="292">
        kant.jpg
        <url>kant.jpg</url>
      </source>
    </object>
    <object id="131" type="label" x="-10563.3" y="-21355.9" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-266</x>
        <y>-62.5</y>
        <text><![CDATA[instinktivní vnímání absolutního prostoru

absolutní dimenze

prázdný kontejner]]></text>
        <annotations>r0-42 { align: left; }
r43-61 { bullet: true; }
r43-61 { align: left; }
r43-61 { blockIndent: 36; }
r62-79 { bullet: true; }
r62-79 { align: left; }
r62-79 { blockIndent: 36; }</annotations>
      </textfield>
    </object>
    <object id="132" type="label" x="-10647" y="-21595.85" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-108.75</x>
        <y>-16.2</y>
        <text><![CDATA[absolutní prostor]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="139" type="label" x="-9101.75" y="-21358.1" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-248</x>
        <y>-62.5</y>
        <text><![CDATA[Immanuel Kant (1724-1804)

logická a fyzická klasifikace znalosti

historie a geografie]]></text>
        <annotations>r0-26 { align: left; }
r27-66 { bullet: true; }
r27-66 { align: left; }
r27-66 { blockIndent: 36; }
r67-87 { bullet: true; }
r67-87 { align: left; }
r67-87 { blockIndent: 36; }</annotations>
      </textfield>
    </object>
    <object id="140" type="label" x="-9158.2" y="-21597.75" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-108.75</x>
        <y>-16.2</y>
        <text><![CDATA[absolutní prostor]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="143" type="button" x="-11865.8" y="-20148.55" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>162.0125</w>
        <h>96.75</h>
      </size>
    </object>
    <object id="150" type="image" x="-11724.4" y="-20060.65" r="0" s="1.396598219871521">
      <source w="515" h="232">
        rel1.jpg
        <url>rel1.jpg</url>
      </source>
    </object>
    <object id="169" type="button" x="-10702.75" y="-20316.6" r="0" s="1.2315365076065063">
      <type>invisible</type>
      <size>
        <w>386</w>
        <h>238</h>
      </size>
    </object>
    <object id="170" type="button" x="-10138.15" y="-20322.1" r="0" s="1.2315365076065063">
      <type>invisible</type>
      <size>
        <w>357</w>
        <h>229</h>
      </size>
    </object>
    <object id="154" type="image" x="-10124.15" y="-20323.65" r="0" s="0.41981640458106995">
      <source w="876" h="560">
        rel3.jpg
        <url>rel3.jpg</url>
      </source>
    </object>
    <object id="146" type="label" x="-11879.65" y="-20311.1" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-336.8</x>
        <y>-74.6</y>
        <text><![CDATA[definuje prostorové vztahy jako vztahy mezi objekty a událostmi (nikoliv mezi fixními objekty v souřadnicovém systému)

fyzikální prostor je metamorfován v prostor matematický či  symbolický]]></text>
        <w>673.65</w>
        <h>149.2</h>
        <annotations>r0-119 { align: left; }
r120-190 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="148" type="label" x="-12080.55" y="-20573.65" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-102.1</x>
        <y>-16.2</y>
        <text><![CDATA[relativní prostor]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="155" type="button" x="-10439.3" y="-20157.55" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>162.0125</w>
        <h>96.75</h>
      </size>
    </object>
    <object id="11" type="image" x="-10702.750000000002" y="-20316.65" r="0" s="0.379689986417468">
      <source w="1094" h="748">
        atlas1.jpg
        <url>atlas1.jpg</url>
      </source>
      <sourceUrl>atlas1.jpg</sourceUrl>
    </object>
    <object id="158" type="label" x="-10654" y="-20582.75" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-102.1</x>
        <y>-16.2</y>
        <text><![CDATA[relativní prostor]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="171" type="button" x="-10729.2" y="-20001.1" r="0" s="1.2315365076065063">
      <type>invisible</type>
      <size>
        <w>331</w>
        <h>241</h>
      </size>
    </object>
    <object id="160" type="image" x="-10725.65" y="-20003.45" r="0" s="0.5117626190185547">
      <source w="734" h="535">
        rel4.jpg
        <url>rel4.jpg</url>
      </source>
    </object>
    <object id="172" type="button" x="-10166.85" y="-20013.5" r="0" s="1.2315365076065063">
      <type>invisible</type>
      <size>
        <w>426</w>
        <h>282</h>
      </size>
    </object>
    <object id="162" type="image" x="-10163.15" y="-20015.35" r="0" s="0.6302648782730103">
      <source w="787" h="514">
        rel5.jpg
        <url>rel5.jpg</url>
      </source>
    </object>
    <object id="163" type="shape" x="-10472" y="-20006.45" r="0" s="1.527815341949463" class="line3">
      <geom type="arrow">
        <sp>-31.325 0</sp>
        <ep>31.325 0</ep>
        <t>8</t>
      </geom>
    </object>
    <object id="165" type="button" x="-10458.95" y="-21241.85" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="166" type="button" x="-8979.5" y="-21241.85" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="167" type="button" x="-11857.15" y="-20181.7" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338.6</w>
        <h>239</h>
      </size>
    </object>
    <object id="168" type="button" x="-10454.05" y="-20183.05" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>337.8</w>
        <h>239.675</h>
      </size>
    </object>
    <object id="174" type="button" x="-10138" y="-20327.2" r="0" s="1.2315365076065063">
      <type>invisible</type>
      <size>
        <w>362.95</w>
        <h>232.4</h>
      </size>
    </object>
    <object id="175" type="button" x="-8987.25" y="-20147.95" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>162.0125</w>
        <h>96.75</h>
      </size>
    </object>
    <object id="178" type="label" x="-8953.5" y="-20573.05" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-185.1</x>
        <y>-16.2</y>
        <text><![CDATA[absolutní vs. relativní prostor]]></text>
        <annotations>r0-31 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="180" type="image" x="-8969.4" y="-20159.4" r="0" s="1.4409043788909912">
      <source w="715" h="351">
        rel_abs.jpg
        <url>rel_abs.jpg</url>
      </source>
    </object>
    <object id="181" type="button" x="-8984.3" y="-20183.05" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>336.25</w>
        <h>240.2375</h>
      </size>
    </object>
    <object id="8" type="button" x="-24526.9" y="-11615.75" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>638</w>
        <h>306</h>
      </size>
    </object>
    <object id="9" type="button" x="-26073.25" y="-12257.25" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="10" type="button" x="-26079.2" y="-12216.8" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>160.95</w>
        <h>90.5</h>
      </size>
    </object>
    <object id="188" type="image" x="-25951.35" y="-12101" r="0" s="1.1151955127716064">
      <source w="687" h="292">
        site.jpg
        <url>site.jpg</url>
      </source>
    </object>
    <object id="15" type="label" x="-26124.05" y="-12378.2" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-314</x>
        <y>-62.5</y>
        <text><![CDATA[prostor vytváří rámec či je vytvářen místy

atributy:
site (stanoviště, scéna, absolutní poloha, dějiště)
situace (relativní poloha, vztahy, interakce, rytmy)]]></text>
        <annotations>r0-43 { align: left; }
r44-54 { align: left; }
r54-106 { align: left; }
r106-158 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="56" type="label" x="-26336" y="-12609.5" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-89.45</x>
        <y>-16.2</y>
        <text><![CDATA[chápání místa]]></text>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="58" type="button" x="-24659.25" y="-12213.05" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>161</w>
        <h>90</h>
      </size>
    </object>
    <object id="103" type="label" x="-24850.666892051697" y="-12297.223131275176" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-218</x>
        <y>-110.9</y>
        <text><![CDATA[splývání místa s prostorem

prostor abstraktnější než místo

místo = známý prostor?

rytmus místa

„placelessness“, „sense of place“]]></text>
        <annotations>r0-27 { bullet: true; }
r0-27 { align: left; }
r0-27 { blockIndent: 36; }
r28-60 { bullet: true; }
r28-60 { align: left; }
r28-60 { blockIndent: 36; }
r61-84 { bullet: true; }
r61-84 { align: left; }
r61-84 { blockIndent: 36; }
r85-98 { bullet: true; }
r85-98 { align: left; }
r85-98 { blockIndent: 36; }
r99-132 { bullet: true; }
r99-132 { align: left; }
r99-132 { blockIndent: 36; }</annotations>
      </textfield>
    </object>
    <object id="108" type="label" x="-24918.75" y="-12611.2" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-89.45</x>
        <y>-16.2</y>
        <text><![CDATA[chápání místa]]></text>
        <annotations>r0-13 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="159" type="button" x="-24673.05" y="-12257.05" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="189" type="button" x="-30912.5" y="-33689.95" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>638</w>
        <h>306</h>
      </size>
    </object>
    <object id="190" type="button" x="-32458.75" y="-34331.7" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="191" type="button" x="-32464.6" y="-34291.15" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>160.95</w>
        <h>90.5</h>
      </size>
    </object>
    <object id="195" type="button" x="-31042.9" y="-34287.25" r="0" s="7.090917110443115" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>161</w>
        <h>90</h>
      </size>
    </object>
    <object id="201" type="image" x="-31299.25" y="-34375.9" r="0" s="0.8193535804748535">
      <source w="684" h="475">
        FUA.jpg
        <url>FUA.jpg</url>
      </source>
    </object>
    <object id="203" type="image" x="-30776.15" y="-34196.3" r="0" s="0.7804735898971558">
      <source w="682" h="476">
        ttwa80.jpg
        <url>ttwa80.jpg</url>
      </source>
    </object>
    <object id="193" type="label" x="-32480.45" y="-34415.85" r="0" s="1.527815341949463" class="body">
      <textfield>
        <x>-333</x>
        <y>-86.7</y>
        <text><![CDATA[rozšíření smyslu místa z určité lokality na větší území

region jako oblast vymezená na základě určitých rozlišujících charakteristik

region jako oblast vykazující nějaký druh jednotnosti či princip organizovanosti]]></text>
        <w>666</w>
        <h>173.4</h>
        <annotations>r0-56 { align: left; }
r57-134 { align: left; }
r135-215 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="194" type="label" x="-32864.65" y="-34683.9" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-41.5</x>
        <y>-16.2</y>
        <text><![CDATA[region]]></text>
        <annotations>r0-6 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="197" type="label" x="-31426.95" y="-34685.8" r="0" s="2.994539976119995" class="strong">
      <textfield>
        <x>-48.15</x>
        <y>-16.2</y>
        <text><![CDATA[regiony]]></text>
        <annotations>r0-7 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="198" type="button" x="-31058.5" y="-34331.45" r="0" s="3.864522695541382">
      <type>invisible</type>
      <size>
        <w>338</w>
        <h>232</h>
      </size>
    </object>
    <object id="240" type="button" x="-15128.75" y="-33483.4" r="0" s="4.869699954986572">
      <type>invisible</type>
      <size>
        <w>703</w>
        <h>409</h>
      </size>
    </object>
    <object id="238" type="image" x="-15610.8" y="-33466.6" r="0" s="3.2287166118621826">
      <source w="706" h="576">
        ___europe.jpg
        <url>___europe.jpg</url>
      </source>
    </object>
    <object id="239" type="label" x="-13921.1" y="-34217.4" r="0" s="3.764138221740722" class="body">
      <textfield>
        <x>-129</x>
        <y>-50.4</y>
        <text><![CDATA[rozdělení sfér vlivu mezi jednotlivými nadnárodními společnostmi]]></text>
        <w>258</w>
        <h>100.8</h>
        <annotations>r0-64 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="244" type="button" x="-16992.15" y="-27683.5" r="0" s="1.8487647771835327">
      <type>invisible</type>
      <size>
        <w>1137</w>
        <h>648</h>
      </size>
    </object>
    <object id="242" type="image" x="-17379.9" y="-27679" r="0" s="1.935054898262024">
      <source w="640" h="567">
        ____brno.jpg
        <url>____brno.jpg</url>
      </source>
    </object>
    <object id="243" type="label" x="-16414.1" y="-28151.7" r="0" s="2.152585029602051" class="body">
      <textfield>
        <x>-147</x>
        <y>-38.3</y>
        <text><![CDATA[kupní síla města jako faktor příchodu velkých nákupních řetězců]]></text>
        <w>294</w>
        <h>76.6</h>
        <annotations>r0-63 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="248" type="button" x="-13899.8" y="-27064.35" r="0" s="2.773170232772827">
      <type>invisible</type>
      <size>
        <w>1121</w>
        <h>634</h>
      </size>
    </object>
    <object id="246" type="image" x="-14390.65" y="-27060.2" r="0" s="2.922229290008545">
      <source w="679" h="571">
        _quarter.jpg
        <url>_quarter.jpg</url>
      </source>
    </object>
    <object id="126" type="button" x="-11200" y="-28186.45" r="0" s="0.7644324291221958">
      <type>invisible</type>
      <size>
        <w>799.2199219921993</w>
        <h>600</h>
      </size>
    </object>
    <object id="24" type="image" x="-11200" y="-28163.7" r="0" s="0.6418946469537126">
      <source w="936" h="471">
        scale.jpg
        <url>scale.jpg</url>
      </source>
      <sourceUrl>scale.jpg</sourceUrl>
    </object>
    <object id="247" type="label" x="-12923.8" y="-27756.45" r="0" s="3.2153120040893555" class="body">
      <textfield>
        <x>-129</x>
        <y>-38.3</y>
        <text><![CDATA[vliv hypermarketu na maloobchod městské čtvrti]]></text>
        <w>258</w>
        <h>76.6</h>
        <annotations>r0-46 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="253" type="label" x="1006.7" y="59716.7" r="0" s="378.0318298339844" class="head">
      <textfield>
        <x>-123.85</x>
        <y>-16.2</y>
        <text><![CDATA[děkuji za pozornost]]></text>
        <annotations>r0-19 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="67" type="button" x="178.5" y="18942.45" r="0" s="6.953477125262528">
      <type>invisible</type>
      <size>
        <w>798.462925445705</w>
        <h>598.8</h>
      </size>
    </object>
    <object id="14" type="button" x="178.49999999999977" y="18942.4" r="0" s="6.588474391009283" class="roundrect">
      <type>roundrect</type>
      <size>
        <w>797.6366322008862</w>
        <h>600</h>
      </size>
    </object>
    <object id="125" type="button" x="2501.25" y="20589" r="0" s="0.25200697908504016">
      <type>invisible</type>
      <size>
        <w>800</w>
        <h>826.9662921348315</h>
      </size>
    </object>
    <object id="33" type="image" x="2503.05" y="20587.3" r="0" s="0.17820448677019207">
      <source w="793" h="1024">
        Michael_Palin.jpg
        <url>Michael_Palin.jpg</url>
      </source>
      <sourceUrl>Michael_Palin.jpg</sourceUrl>
    </object>
    <object id="124" type="button" x="2057.15" y="20581.75" r="0" s="0.3788599303548132">
      <type>invisible</type>
      <size>
        <w>796.1136023916293</w>
        <h>600</h>
      </size>
    </object>
    <object id="36" type="image" x="2058.6" y="20587.3" r="0" s="0.6277001283384456">
      <source w="407" h="312">
        palin.jpg
        <url>palin.jpg</url>
      </source>
      <sourceUrl>palin.jpg</sourceUrl>
    </object>
    <object id="21" type="label" x="-992.5200000000002" y="17314.4" r="0" s="11.2" class="head">
      <textfield autoSize="true">
        <x>-114.1</x>
        <y>-16.2</y>
        <text><![CDATA[geografie dle RGS]]></text>
        <annotations>r0-17 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="57" type="image" x="2265.2" y="17339.85" r="0" s="4.9653279877040175">
      <source w="142" h="103">
        RGS_logo.gif
        <url>RGS_logo.gif</url>
      </source>
      <sourceUrl>RGS_logo.gif</sourceUrl>
    </object>
    <object id="59" type="label" x="-120.75000000000028" y="19170.3" r="0" s="5.474411634707864" class="body">
      <textfield>
        <x>-390.6</x>
        <y>-280.3</y>
        <text><![CDATA[Geography is the study of the earth’s landscapes, peoples, places and environments. It is, quite simply, about the world in which we live.

Geography is unique in bridging the social sciences (human geography) with the natural sciences (physical geography).Human geography concerns the understanding of the dynamics of cultures, societies and economies, and physical geography concerns the understanding of the dynamics of physical landscapes and the environment.

Geography puts this understanding of social and physical processes within the context of places and regions - recognising the great differences in cultures, political systems, economies, landscapes and environments across the world, and the links between them. Understanding the causes of differences and inequalities between places and social groups underlie much of the newer developments in human geography.

Geography provides an ideal framework for relating other fields of knowledge. It is not surprising that those trained as geographers often contribute substantially to the applied management of resources and environments.]]></text>
        <w>781.2</w>
        <h>560.6</h>
        <annotations>r30-82 { color: #318bff; }
 r163-256 { color: #318bff; }
 r543-572 { color: #318bff; }
 r905-953 { color: #318bff; }
 r0-139 { align: left; }
r140-464 { align: left; }
r465-876 { align: left; }
r877-1097 { align: left; }</annotations>
      </textfield>
    </object>
    <object id="127" type="label" x="-11347.3" y="-28365.1" r="0" s="1" class="strong">
      <textfield autoSize="true">
        <x>-148.25</x>
        <y>-16.2</y>
        <text><![CDATA[typy prostorů a měřítek]]></text>
        <annotations>r0-23 { align: left; }</annotations>
      </textfield>
    </object>
  </zui-table>
  <path>
    <s>
      <eagle o="12"/>
    </s>
    <s>
      <eagle o="13"/>
    </s>
    <s>
      <eagle o="41"/>
    </s>
    <s>
      <eagle o="28"/>
    </s>
    <s>
      <eagle o="29"/>
    </s>
    <s>
      <eagle o="30"/>
    </s>
    <s>
      <eagle o="31"/>
    </s>
    <s>
      <eagle o="32"/>
    </s>
    <s>
      <eagle o="34"/>
    </s>
    <s>
      <eagle o="35"/>
    </s>
    <s>
      <eagle o="37"/>
    </s>
    <s>
      <eagle o="38"/>
    </s>
    <s>
      <eagle o="39"/>
    </s>
    <s>
      <eagle o="41"/>
    </s>
    <s>
      <eagle o="67"/>
    </s>
    <s>
      <eagle o="124"/>
    </s>
    <s>
      <eagle o="125"/>
    </s>
    <s>
      <eagle o="50"/>
    </s>
    <s>
      <eagle o="51"/>
    </s>
    <s>
      <eagle o="71"/>
    </s>
    <s>
      <eagle o="95"/>
    </s>
    <s>
      <eagle o="96"/>
    </s>
    <s>
      <eagle o="97"/>
    </s>
    <s>
      <eagle o="98"/>
    </s>
    <s>
      <eagle o="99"/>
    </s>
    <s>
      <eagle o="101"/>
    </s>
    <s>
      <eagle o="100"/>
    </s>
    <s>
      <eagle o="79"/>
    </s>
    <s>
      <eagle o="106"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="164"/>
    </s>
    <s>
      <eagle o="165"/>
    </s>
    <s>
      <eagle o="166"/>
    </s>
    <s>
      <eagle o="167"/>
    </s>
    <s>
      <eagle o="168"/>
    </s>
    <s>
      <eagle o="11"/>
    </s>
    <s>
      <eagle o="174"/>
    </s>
    <s>
      <eagle o="171"/>
    </s>
    <s>
      <eagle o="172"/>
    </s>
    <s>
      <eagle o="181"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="9"/>
    </s>
    <s>
      <eagle o="159"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="190"/>
    </s>
    <s>
      <eagle o="198"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="240"/>
    </s>
    <s>
      <eagle o="244"/>
    </s>
    <s>
      <eagle o="248"/>
    </s>
    <s>
      <eagle o="126"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="251"/>
    </s>
    <s>
      <eagle o="118"/>
    </s>
    <s>
      <eagle o="254"/>
    </s>
  </path>
  <style type="text/css"><![CDATA[
@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: head;
}

@font-face
{
	src: url('Inconsolata.swf');
	fontFamily: body;
}

@font-face
{
	src: url('VL-PGothic-Regular.swf');
	fontFamily: gothic;
}

@font-face
{
	src: url('HelveticaNeueLTPro-Blk.swf');
	fontFamily: strong;
}

ZLabel
{
	padding: 1.2;
}

ZLabel.head
{
	color: #397ef0;
	fontFamily: head;
}

.line5
{
	gradStartColor: #397ef0;
	color: #397ef0;
	gradEndColor: #397ef0;
}

.poly5
{
	borderColor: #397ef0;
}

ZLabel.strong
{
	color: #e16a3f;
	fontFamily: strong;
}

.line1
{
	gradStartColor: #e16a3f;
	color: #e16a3f;
	gradEndColor: #e16a3f;
}

.poly1
{
	borderColor: #e16a3f;
}

ZLabel.body
{
	color: #555;
	fontFamily: body;
}

Background
{
	gradEnd: #fff;
	gradStart: #fff;
}

Grid
{
	color: #ccc;
}

ZFrame.circle
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line4
{
	alpha: 1;
	gradStartColor: #ff0e00;
	color: #ff0e00;
	borderThickness: 0;
	gradEndColor: #ff0e00;
}

.poly4
{
	gradStartColor: #ff0e00;
	borderThickness: 2;
	gradStartAlpha: 0.2;
	thickness: 100;
	borderColor: #ff0e00;
	radius: 0;
	borderAlpha: 0.7;
	gradEndAlpha: 0.4;
	gradEndColor: #ff0e00;
}

ZFrame.bracket
{
	alpha: 0.3;
	color: #333;
	thickness: 10;
}

.line2
{
	alpha: 1;
	gradStartColor: #5f56d7;
	color: #5f56d7;
	borderThickness: 0;
	gradEndColor: #5f56d7;
}

.poly2
{
	gradStartColor: #5f56d7;
	borderThickness: 2;
	gradStartAlpha: 0.2;
	thickness: 100;
	borderColor: #5f56d7;
	radius: 0;
	borderAlpha: 0.7;
	gradEndAlpha: 0.4;
	gradEndColor: #5f56d7;
}

ZFrame.roundrect
{
	radius: 30;
	borderThickness: 8;
	borderColor: #000;
	alpha: 0;
	color: #fff;
	borderAlpha: 0.1;
}

ZPoly
{
	gradStartColor: #288acc;
	borderThickness: 2;
	borderAlpha: 0.7;
	gradStartAlpha: 0.2;
	thickness: 100;
	borderColor: #288acc;
	radius: 0;
	lockTintAlpha: 0.75;
	gradEndAlpha: 0.4;
	gradEndColor: #288acc;
}

ZCircle
{
	gradStartColor: #288acc;
	borderThickness: 2;
	borderAlpha: 0.7;
	gradStartAlpha: 0.2;
	thickness: 100;
	borderColor: #288acc;
	radius: 0;
	lockTintAlpha: 0.75;
	gradEndAlpha: 0.4;
	gradEndColor: #288acc;
}

ZArrow
{
	alpha: 1;
	borderThickness: 0;
	thickness: 8;
	borderColor: #fff;
	color: #288acc;
	borderAlpha: 0.6;
}

.line3
{
	gradStartColor: #288acc;
	color: #288acc;
	gradEndColor: #288acc;
}

.poly3
{
	borderColor: #288acc;
}

ZLine
{
	alpha: 1;
	color: #999;
}

ZCurveLine
{
	alpha: 0.5;
	color: #33c;
	thickness: 0;
}

ZMarker
{
	alpha: 0.3;
	color: #ff0;
	thickness: 20;
}

ZPath
{
	alpha: 0.8;
	color: #549cbd;
	thickness: 5;
}

ZPath Ball.base
{
	radius: 10;
	alpha: 0.8;
	fillColor: #ff9;
}

ZPath Ball.mid
{
	radius: 5;
	alpha: 0.8;
	fillColor: #ff9;
}

ZVideo
{
	padding: 1.2;
}

]]></style>
  <hash>-2b39a88e</hash>
  <sync>
    <oid>UNKNOWN</oid>
    <hash>UNKNOWN</hash>
  </sync>
  <config>xTqiPDmFWnQf6QAbC6UASNzjM7LIxjPDbw==</config>
</zuiprezi>